| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreColourInterpolatorAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`
`#include "OgreColourValue.h"`

## Classes
class | Ogre::ColourInterpolatorAffector
class | Ogre::ColourInterpolatorAffector::CmdColourAdjust
| Command object for red adjust (see ParamCommand). More...
class | Ogre::ColourInterpolatorAffector::CmdTimeAdjust
| Command object for red adjust (see ParamCommand). More...

## Namespaces
| Ogre